/* gallery */
.swiper-gallery__thumblist2020_masters-item,
.swiper-gallery__thumblist2020_us_open-item,
.swiper-gallery__thumblist2020_pga-item,
.swiper-gallery__thumblist2019_uk-item,
.swiper-gallery__thumblist2019_us_open-item,
.swiper-gallery__thumblist2019_us_pga-item,
.swiper-gallery__thumblist2019_masters-item,
.swiper-gallery__thumblist2018_jp-item,
.swiper-gallery__thumblist2018_us_pga-item,
.swiper-gallery__thumblist2018_uk-item,
.swiper-gallery__thumblist2018_us_open-item,
.swiper-gallery__thumblist2018_masters-item {
  background-color: #000;
  flex: 0 0 23.5%;
  max-width: 20%;
  margin: 0;
  cursor: pointer;
}
.swiper-gallery__thumblist2020_masters-item img,
.swiper-gallery__thumblist2020_us_open-item img,
.swiper-gallery__thumblist2020_pga-item img,
.swiper-gallery__thumblist2019_uk-item img,
.swiper-gallery__thumblist2019_us_open-item img,
.swiper-gallery__thumblist2019_us_pga-item img,
.swiper-gallery__thumblist2019_masters-item img,
.swiper-gallery__thumblist2018_jp-item img,
.swiper-gallery__thumblist2018_us_pga-item img,
.swiper-gallery__thumblist2018_uk-item img,
.swiper-gallery__thumblist2018_us_open-item img,
.swiper-gallery__thumblist2018_masters-item img{
  width: 100%;
  opacity: .5;
}

.swiper-gallery__thumblist2020_masters-item.current img,
.swiper-gallery__thumblist2020_us_open-item.current img,
.swiper-gallery__thumblist2020_pga-item.current img,
.swiper-gallery__thumblist2019_uk-item.current img,
.swiper-gallery__thumblist2019_us_open-item.current img,
.swiper-gallery__thumblist2019_us_pga-item.current img,
.swiper-gallery__thumblist2019_masters-item.current img,
.swiper-gallery__thumblist2018_jp-item.current img,
.swiper-gallery__thumblist2018_us_pga-item.current img,
.swiper-gallery__thumblist2018_uk-item.current img,
.swiper-gallery__thumblist2018_us_open-item.current img,
.swiper-gallery__thumblist2018_masters-item.current img{
  opacity: 1;
}

.swiper-gallery__thumblist{
  display: flex;
  flex-wrap: wrap;
  margin: 40px auto 0;
  max-width: 60%;
  justify-content: center;
}

.swiper-gallery__thumblist2020_pga {
  justify-content: flex-start;
}

.swiper-gallery .swiper-button-prev.swiper-button-10img,.swiper-gallery .swiper-button-next.swiper-button-10img{
  margin-top: -182px;
}
.page__ttl-h3{
  font-size: 24px;
  margin-bottom: 24px;
  text-align: center;
}

@media (max-width: 599px) {
  .swiper-gallery__thumblist{
    margin-top: 3vw;
    max-width: none;
  }
  .page__ttl-h3{
    font-size: 16px;
    margin-bottom: 16px;
  }
}

/* -------------------story------------------- */

@media (max-width: 1199px){
  .page__section--ni .page-mdl-lg {
    margin-top: -66px;
  }
}


.page__section--ni .page-mdl-lg{
  margin-top: -170px;
}

@media (max-width: 1199px) {
  .page__section--ni .page-mdl-lg{
    margin-top: -6vw;
  }
}

@media (max-width: 599px){
  .page__section--ni .page-mdl-lg {
    margin-top: 0;
}
}

/* -------------------swiper------------------- */

.swiper-gallery .swiper-button-next:after, .swiper-gallery .swiper-button-prev:after{
  display: none;
}
.swiper-gallery .swiper-button-next, .swiper-gallery .swiper-button-prev{
  background-color: hsla(0,0%,100%,.0);
}

/* -------------------modal icon------------------- */

.btn-plus-0101 {
  top: 440px;
  right: 620px;
}
.btn-plus-0102 {
  top: 600px;
  right: 370px;
}
.btn-plus-0103 {
  top: 148px;
  right: 660px;
}
.btn-plus-0104 {
  top: 305px;
  right: 390px;
}
.btn-plus-0105 {
  top: 403px;
  right: 650px;
}
.btn-plus-0106 {
  top: 242px;
  right: 370px;
}
.btn-plus-0107 {
  top: 100px;
  right: 482px;
}
.btn-plus-0108 {
  top: 272px;
  right: 417px;
}
.btn-plus-0109 {
  top: 400px;
  right: 642px;
}
.btn-plus-0110 {
  top: 582px;
  right: 750px;
}
.btn-plus-0111 {
  top: 327px;
  right: 316px;
}
.btn-plus-0112 {
  top: 483px;
  right: 690px;
}
.btn-plus-0113 {
  top: 583px;
  right: 409px;
}
.btn-plus-0114 {
  top: 156px;
  right: 698px;
}
.btn-plus-0115 {
  top: 300px;
  right: 374px;
}
.btn-plus-0116 {
  top: 261px;
  right: 323px;
}
.btn-plus-0117 {
  top: 236px;
  right: 773px;
}
.btn-plus-0118 {
  top: 600px;
  right: 330px;
}
.btn-plus-0119 {
  top: 556px;
  right: 745px;
}
.btn-plus-0120 {
  top: 240px;
  right: 700px;
}
.btn-plus-0121 {
  top: 580px;
  right: 310px;
}
.btn-plus-0122 {
  top: 500px;
  right: 340px;
}
.btn-plus-0123 {
  top: 70px;
  right: 720px;
}
.btn-plus-0124 {
  top: 130px;
  right: 650px;
}
.btn-plus-0125 {
  top: 370px;
  right: 630px;
}
.btn-plus-0126 {
  top: 280px;
  right: 410px;
}
.btn-plus-0127 {
  top: 40px;
  right: 650px;
}

@media (max-width: 1199px) {
  .btn-plus-0101{
    top: 48vw;
    right: 55vw;
  }
  .btn-plus-0102{
    top: 50vw;
    right: 30vw;
  }
  .btn-plus-0103{
    top: 13vw;
    right: 56vw;
  }
  .btn-plus-0104{
    top: 28vw;
    right: 32vw;
  }
  .btn-plus-0105{
    top: 34vw;
    right: 56vw;
  }
  .btn-plus-0106{
    top: 21vw;
    right: 23vw;
  }
  .btn-plus-0107{
    top: 8vw;
    right: 36vw;
  }
  .btn-plus-0108 {
    top: 23vw;
    right: 34vw;
  }
  .btn-plus-0109 {
    top: 40vw;
    right: 57vw;
  }
  .btn-plus-0110 {
    top: 51vw;
    right: 63vw;
  }
  .btn-plus-0111 {
    top: 25vw;
    right: 26vw;
  }
  .btn-plus-0112 {
    top: 43vw;
    right: 65vw;
  }
  .btn-plus-0113 {
    top: 54vw;
    right: 37vw;
  }
  .btn-plus-0114 {
    top: 15vw;
    right: 62vw;
  }
  .btn-plus-0115 {
    top: 30vw;
    right: 31vw;
  }
  .btn-plus-0116 {
    top: 22vw;
    right: 26vw;
  }
  .btn-plus-0117 {
    top: 23vw;
    right: 69vw;
  }
  .btn-plus-0118 {
    top: 54vw;
    right: 25vw;
  }
  .btn-plus-0119 {
    top: 53vw;
    right: 64vw;
  }
  .btn-plus-0120 {
    top: 40%;
    right: 71%;
  }
  .btn-plus-0121 {
    top: 84%;
    right: 24%;
  }
  .btn-plus-0122 {
    top: 72%;
    right: 26%;
  }
  .btn-plus-0123 {
    top: 11%;
    right: 65%;
  }
  .btn-plus-0124 {
    top: 25%;
    right: 60%;
  }
  .btn-plus-0125 {
    top: 63%;
    right: 56%;
  }
  .btn-plus-0126 {
    top: 40%;
    right: 32%;
  }
  .btn-plus-0127 {
    top: 5%;
    right: 60%;
  }
}

@media (max-width: 899px) {
  .btn-plus-0101{
    top: 55vw;
    right: 55vw;
  }
  .btn-plus-0102{
    top: 77vw;
    right: 20vw;
  }
  .btn-plus-0103{
    top: 16vw;
    right: 58vw;
  }
  .btn-plus-0104{
    top: 43vw;
    right: 20vw;
  }
  .btn-plus-0105{
    top: 41vw;
    right: 62vw;
  }
  .btn-plus-0106{
    top: 26vw;
    right: 19vw;
  }
  .btn-plus-0107{
    top: 10vw;
    right: 35vw;
  }
  .btn-plus-0108 {
    top: 31vw;
    right: 33vw;
  }
  .btn-plus-0109 {
    top: 52vw;
    right: 61vw;
  }
  .btn-plus-0110 {
    top: 71vw;
    right: 69vw;
  }
  .btn-plus-0111 {
    top: 33vw;
    right: 22vw;
  }
  .btn-plus-0112 {
    top: 56vw;
    right: 70vw;
  }
  .btn-plus-0113 {
    top: 68vw;
    right: 33vw;
  }
  .btn-plus-0114 {
    top: 20vw;
    right: 65vw;
  }
  .btn-plus-0115 {
    top: 37vw;
    right: 25vw;
  }
  .btn-plus-0116 {
    top: 28vw;
    right: 19vw;
  }
  .btn-plus-0117 {
    top: 39vw;
    right: 75vw;
  }
  .btn-plus-0118 {
    top: 90%;
    right: 16vw;
  }
  .btn-plus-0119 {
    top: 69vw;
    right: 72vw;
  }
  .btn-plus-0120 {
    top: 46%;
    right: 80%;
  }
  .btn-plus-0121 {
    top: 85%;
    right: 14%;
  }
  .btn-plus-0122 {
    top: 70%;
    right: 20%;
  }
  .btn-plus-0123 {
    top: 16%;
    right: 70%;
  }
  .btn-plus-0124 {
    top: 25%;
    right: 60%;
  }
  .btn-plus-0125 {
    top: 61%;
    right: 58%;
  }
  .btn-plus-0126 {
    top: 38%;
    right: 30%;
  }
  .btn-plus-0127 {
    top: 6%;
    right: 62%;
  }
}

@media (max-width: 599px) {
  .btn-plus-0105 {
    top: 55vw;
    right: 64vw;
  }
  .btn-plus-0107 {
    top: 12vw;
    right: 28vw;
  }
  .btn-plus-0108 {
    top: 36vw;
    right: 25vw;
  }
  .btn-plus-0121 {
    top: 83vw;
    right: 12vw;
  }
  .btn-plus-0122 {
    top: 64vw;
    right: 11vw;
  }
  .btn-plus-0125 {
    top: 56vw;
    right: 61vw;
  }
  .btn-plus-0126 {
    top: 37vw;
    right: 21vw;
  }

}

/* -------------------Color Chip------------------- */
.colorChip li.color-436878-66,.colorChip li.color-43687800001-66,.colorChip li.color-43687800002-66,.colorChip li.color-43687800003-66,.colorChip li.color-43687800004-66{background-color: #374457;}
.colorChip li.color-435806-27,.colorChip li.color-43580600001-27,.colorChip li.color-43580600002-27,.colorChip li.color-43580600003-27,.colorChip li.color-43580600004-27{background-color: #C5836B;}
.colorChip li.color-436142-09,.colorChip li.color-43614200001-09,.colorChip li.color-43614200002-09,.colorChip li.color-43614200003-09,.colorChip li.color-43614200004-09{background-color: #2A2A2C;}
.colorChip li.color-436592-06,.colorChip li.color-43659200001-06,.colorChip li.color-43659200002-06,.colorChip li.color-43659200003-06,.colorChip li.color-43659200004-06{background-color: #585359;}
.colorChip li.color-429280-09,.colorChip li.color-42928000001-09,.colorChip li.color-42928000002-09,.colorChip li.color-42928000003-09,.colorChip li.color-42928000004-09{background-color: #353336;}
.colorChip li.color-433472-41,.colorChip li.color-43347200001-41,.colorChip li.color-43347200002-41,.colorChip li.color-43347200003-41,.colorChip li.color-43347200004-41{background-color: #E9D8BA;}
.colorChip li.color-434849-35,.colorChip li.color-43484900001-35,.colorChip li.color-43484900002-35,.colorChip li.color-43484900003-35,.colorChip li.color-43484900004-35{background-color: #8E7B57;}
.colorChip li.color-436524-57,.colorChip li.color-43652400001-57,.colorChip li.color-43652400002-57,.colorChip li.color-43652400003-57,.colorChip li.color-43652400004-57{background-color: #43443C;}
.colorChip li.color-433337-08,.colorChip li.color-43333700001-08,.colorChip li.color-43333700002-08,.colorChip li.color-43333700003-08,.colorChip li.color-43333700004-08{background-color: #3F3E43;}
.colorChip li.color-433470-69,.colorChip li.color-43347000001-69,.colorChip li.color-43347000002-69,.colorChip li.color-43347000003-69,.colorChip li.color-43347000004-69{background-color: #28222D;}
.colorChip li.color-434165-00,.colorChip li.color-43416500001-00,.colorChip li.color-43416500002-00,.colorChip li.color-43416500003-00,.colorChip li.color-43416500004-00{background-color: #EDEDED;}
.colorChip li.color-433475-00,.colorChip li.color-43347500001-00,.colorChip li.color-43347500002-00,.colorChip li.color-43347500003-00,.colorChip li.color-43347500004-00{background-color: #F3F3F3;}
.colorChip li.color-433041-03,.colorChip li.color-43304100001-03,.colorChip li.color-43304100002-03,.colorChip li.color-43304100003-03,.colorChip li.color-43304100004-03{background-color: #9FA4A9;}
.colorChip li.color-435221-00,.colorChip li.color-43522100001-00,.colorChip li.color-43522100002-00,.colorChip li.color-43522100003-00,.colorChip li.color-43522100004-00{background-color: #ECECEE;}
.colorChip li.color-436141-32,.colorChip li.color-43614100001-32,.colorChip li.color-43614100002-32,.colorChip li.color-43614100003-32,.colorChip li.color-43614100004-32{background-color: #89735B;}
.colorChip li.color-438283-32,.colorChip li.color-43828300001-32,.colorChip li.color-43828300002-32,.colorChip li.color-43828300003-32,.colorChip li.color-43828300004-32{background-color: #C8BBA5;}
.colorChip li.color-433110-08,.colorChip li.color-43311000001-08,.colorChip li.color-43311000002-08,.colorChip li.color-43311000003-08,.colorChip li.color-43311000004-08{background-color: #484B54;}
.colorChip li.color-436878-01,.colorChip li.color-43687800001-01,.colorChip li.color-43687800002-01,.colorChip li.color-43687800003-01,.colorChip li.color-43687800004-01{background-color: #E7E3E2;}
.colorChip li.color-436878-33,.colorChip li.color-43687800001-33,.colorChip li.color-43687800002-33,.colorChip li.color-43687800003-33,.colorChip li.color-43687800004-33{background-color: #8F8979;}
.colorChip li.color-436878-69,.colorChip li.color-43687800001-69,.colorChip li.color-43687800002-69,.colorChip li.color-43687800003-69,.colorChip li.color-43687800004-69{background-color: #272028;}
.colorChip li.color-435806-00,.colorChip li.color-43580600001-00,.colorChip li.color-43580600002-00,.colorChip li.color-43580600003-00,.colorChip li.color-43580600004-00{background-color: #E8E8EA;}
.colorChip li.color-435806-02,.colorChip li.color-43580600001-02,.colorChip li.color-43580600002-02,.colorChip li.color-43580600003-02,.colorChip li.color-43580600004-02{background-color: #D7CFCD;}
.colorChip li.color-435806-07,.colorChip li.color-43580600001-07,.colorChip li.color-43580600002-07,.colorChip li.color-43580600003-07,.colorChip li.color-43580600004-07{background-color: #3E3F43;}
.colorChip li.color-435806-09,.colorChip li.color-43580600001-09,.colorChip li.color-43580600002-09,.colorChip li.color-43580600003-09,.colorChip li.color-43580600004-09{background-color: #272324;}
.colorChip li.color-435806-10,.colorChip li.color-43580600001-10,.colorChip li.color-43580600002-10,.colorChip li.color-43580600003-10,.colorChip li.color-43580600004-10{background-color: #E3C9D6;}
.colorChip li.color-435806-37,.colorChip li.color-43580600001-37,.colorChip li.color-43580600002-37,.colorChip li.color-43580600003-37,.colorChip li.color-43580600004-37{background-color: #896F4A;}
.colorChip li.color-435806-69,.colorChip li.color-43580600001-69,.colorChip li.color-43580600002-69,.colorChip li.color-43580600003-69,.colorChip li.color-43580600004-69{background-color: #32344D;}
.colorChip li.color-436142-39,.colorChip li.color-43614200001-39,.colorChip li.color-43614200002-39,.colorChip li.color-43614200003-39,.colorChip li.color-43614200004-39{background-color: #261C1B;}
.colorChip li.color-436592-09,.colorChip li.color-43659200001-09,.colorChip li.color-43659200002-09,.colorChip li.color-43659200003-09,.colorChip li.color-43659200004-09{background-color: #2E2A29;}
.colorChip li.color-436592-69,.colorChip li.color-43659200001-69,.colorChip li.color-43659200002-69,.colorChip li.color-43659200003-69,.colorChip li.color-43659200004-69{background-color: #2F2D38;}
.colorChip li.color-429280-02,.colorChip li.color-42928000001-02,.colorChip li.color-42928000002-02,.colorChip li.color-42928000003-02,.colorChip li.color-42928000004-02{background-color: #C7C3C0;}
.colorChip li.color-429280-47,.colorChip li.color-42928000001-47,.colorChip li.color-42928000002-47,.colorChip li.color-42928000003-47,.colorChip li.color-42928000004-47{background-color: #CA9748;}
.colorChip li.color-429280-57,.colorChip li.color-42928000001-57,.colorChip li.color-42928000002-57,.colorChip li.color-42928000003-57,.colorChip li.color-42928000004-57{background-color: #6B5C47;}
.colorChip li.color-429280-67,.colorChip li.color-42928000001-67,.colorChip li.color-42928000002-67,.colorChip li.color-42928000003-67,.colorChip li.color-42928000004-67{background-color: #535468;}
.colorChip li.color-429280-69,.colorChip li.color-42928000001-69,.colorChip li.color-42928000002-69,.colorChip li.color-42928000003-69,.colorChip li.color-42928000004-69{background-color: #36353B;}
.colorChip li.color-433472-01,.colorChip li.color-43347200001-01,.colorChip li.color-43347200002-01,.colorChip li.color-43347200003-01,.colorChip li.color-43347200004-01{background-color: #F3F1F2;}
.colorChip li.color-433472-06,.colorChip li.color-43347200001-06,.colorChip li.color-43347200002-06,.colorChip li.color-43347200003-06,.colorChip li.color-43347200004-06{background-color: #CCC9CA;}
.colorChip li.color-433472-64,.colorChip li.color-43347200001-64,.colorChip li.color-43347200002-64,.colorChip li.color-43347200003-64,.colorChip li.color-43347200004-64{background-color: #C3C9DF;}
.colorChip li.color-433472-68,.colorChip li.color-43347200001-68,.colorChip li.color-43347200002-68,.colorChip li.color-43347200003-68,.colorChip li.color-43347200004-68{background-color: #2B2E3F;}
.colorChip li.color-434849-00,.colorChip li.color-43484900001-00,.colorChip li.color-43484900002-00,.colorChip li.color-43484900003-00,.colorChip li.color-43484900004-00{background-color: #F3F2EE;}
.colorChip li.color-434849-08,.colorChip li.color-43484900001-08,.colorChip li.color-43484900002-08,.colorChip li.color-43484900003-08,.colorChip li.color-43484900004-08{background-color: #53525A;}
.colorChip li.color-434849-09,.colorChip li.color-43484900001-09,.colorChip li.color-43484900002-09,.colorChip li.color-43484900003-09,.colorChip li.color-43484900004-09{background-color: #312D2E;}
.colorChip li.color-434849-17,.colorChip li.color-43484900001-17,.colorChip li.color-43484900002-17,.colorChip li.color-43484900003-17,.colorChip li.color-43484900004-17{background-color: #93586A;}
.colorChip li.color-434849-32,.colorChip li.color-43484900001-32,.colorChip li.color-43484900002-32,.colorChip li.color-43484900003-32,.colorChip li.color-43484900004-32{background-color: #CEB7A5;}
.colorChip li.color-434849-42,.colorChip li.color-43484900001-42,.colorChip li.color-43484900002-42,.colorChip li.color-43484900003-42,.colorChip li.color-43484900004-42{background-color: #DBCA7C;}
.colorChip li.color-434849-58,.colorChip li.color-43484900001-58,.colorChip li.color-43484900002-58,.colorChip li.color-43484900003-58,.colorChip li.color-43484900004-58{background-color: #7F785B;}
.colorChip li.color-434849-66,.colorChip li.color-43484900001-66,.colorChip li.color-43484900002-66,.colorChip li.color-43484900003-66,.colorChip li.color-43484900004-66{background-color: #4B678F;}
.colorChip li.color-434849-69,.colorChip li.color-43484900001-69,.colorChip li.color-43484900002-69,.colorChip li.color-43484900003-69,.colorChip li.color-43484900004-69{background-color: #322A37;}
.colorChip li.color-436524-00,.colorChip li.color-43652400001-00,.colorChip li.color-43652400002-00,.colorChip li.color-43652400003-00,.colorChip li.color-43652400004-00{background-color: #F0F0F2;}
.colorChip li.color-436524-09,.colorChip li.color-43652400001-09,.colorChip li.color-43652400002-09,.colorChip li.color-43652400003-09,.colorChip li.color-43652400004-09{background-color: #252328;}
.colorChip li.color-436524-31,.colorChip li.color-43652400001-31,.colorChip li.color-43652400002-31,.colorChip li.color-43652400003-31,.colorChip li.color-43652400004-31{background-color: #C3B3A3;}
.colorChip li.color-436524-67,.colorChip li.color-43652400001-67,.colorChip li.color-43652400002-67,.colorChip li.color-43652400003-67,.colorChip li.color-43652400004-67{background-color: #2B4264;}
.colorChip li.color-433337-09,.colorChip li.color-43333700001-09,.colorChip li.color-43333700002-09,.colorChip li.color-43333700003-09,.colorChip li.color-43333700004-09{background-color: #232122;}
.colorChip li.color-433337-69,.colorChip li.color-43333700001-69,.colorChip li.color-43333700002-69,.colorChip li.color-43333700003-69,.colorChip li.color-43333700004-69{background-color: #242633;}
.colorChip li.color-433470-00,.colorChip li.color-43347000001-00,.colorChip li.color-43347000002-00,.colorChip li.color-43347000003-00,.colorChip li.color-43347000004-00{background-color: #F0F3F8;}
.colorChip li.color-433470-09,.colorChip li.color-43347000001-09,.colorChip li.color-43347000002-09,.colorChip li.color-43347000003-09,.colorChip li.color-43347000004-09{background-color: #1F191B;}
.colorChip li.color-433470-64,.colorChip li.color-43347000001-64,.colorChip li.color-43347000002-64,.colorChip li.color-43347000003-64,.colorChip li.color-43347000004-64{background-color: #BFD0FD;}
.colorChip li.color-434165-09,.colorChip li.color-43416500001-09,.colorChip li.color-43416500002-09,.colorChip li.color-43416500003-09,.colorChip li.color-43416500004-09{background-color: #302F34;}
.colorChip li.color-434165-32,.colorChip li.color-43416500001-32,.colorChip li.color-43416500002-32,.colorChip li.color-43416500003-32,.colorChip li.color-43416500004-32{background-color: #E3D6C5;}
.colorChip li.color-433475-02,.colorChip li.color-43347500001-02,.colorChip li.color-43347500002-02,.colorChip li.color-43347500003-02,.colorChip li.color-43347500004-02{background-color: #DEDAD9;}
.colorChip li.color-433475-21,.colorChip li.color-43347500001-21,.colorChip li.color-43347500002-21,.colorChip li.color-43347500003-21,.colorChip li.color-43347500004-21{background-color: #F2D4C8;}
.colorChip li.color-433475-30,.colorChip li.color-43347500001-30,.colorChip li.color-43347500002-30,.colorChip li.color-43347500003-30,.colorChip li.color-43347500004-30{background-color: #EAD8CA;}
.colorChip li.color-433475-62,.colorChip li.color-43347500001-62,.colorChip li.color-43347500002-62,.colorChip li.color-43347500003-62,.colorChip li.color-43347500004-62{background-color: #C7D7E7;}
.colorChip li.color-433475-67,.colorChip li.color-43347500001-67,.colorChip li.color-43347500002-67,.colorChip li.color-43347500003-67,.colorChip li.color-43347500004-67{background-color: #48567B;}
.colorChip li.color-433475-69,.colorChip li.color-43347500001-69,.colorChip li.color-43347500002-69,.colorChip li.color-43347500003-69,.colorChip li.color-43347500004-69{background-color: #2E2D3B;}
.colorChip li.color-433475-70,.colorChip li.color-43347500001-70,.colorChip li.color-43347500002-70,.colorChip li.color-43347500003-70,.colorChip li.color-43347500004-70{background-color: #E5D8F2;}
.colorChip li.color-433041-00,.colorChip li.color-43304100001-00,.colorChip li.color-43304100002-00,.colorChip li.color-43304100003-00,.colorChip li.color-43304100004-00{background-color: #F2F2F4;}
.colorChip li.color-433041-09,.colorChip li.color-43304100001-09,.colorChip li.color-43304100002-09,.colorChip li.color-43304100003-09,.colorChip li.color-43304100004-09{background-color: #25282D;}
.colorChip li.color-433041-63,.colorChip li.color-43304100001-63,.colorChip li.color-43304100002-63,.colorChip li.color-43304100003-63,.colorChip li.color-43304100004-63{background-color: #90BFD9;}
.colorChip li.color-433041-69,.colorChip li.color-43304100001-69,.colorChip li.color-43304100002-69,.colorChip li.color-43304100003-69,.colorChip li.color-43304100004-69{background-color: #3F4159;}
.colorChip li.color-435221-32,.colorChip li.color-43522100001-32,.colorChip li.color-43522100002-32,.colorChip li.color-43522100003-32,.colorChip li.color-43522100004-32{background-color: #BCB19F;}
.colorChip li.color-435221-69,.colorChip li.color-43522100001-69,.colorChip li.color-43522100002-69,.colorChip li.color-43522100003-69,.colorChip li.color-43522100004-69{background-color: #242A36;}
.colorChip li.color-436141-56,.colorChip li.color-43614100001-56,.colorChip li.color-43614100002-56,.colorChip li.color-43614100003-56,.colorChip li.color-43614100004-56{background-color: #3E3D2C;}
.colorChip li.color-436141-69,.colorChip li.color-43614100001-69,.colorChip li.color-43614100002-69,.colorChip li.color-43614100003-69,.colorChip li.color-43614100004-69{background-color: #484B54;}
.colorChip li.color-433110-01,.colorChip li.color-43311000001-01,.colorChip li.color-43311000002-01,.colorChip li.color-43311000003-01,.colorChip li.color-43311000004-01{background-color: #E8E0D5;}
.colorChip li.color-433110-34,.colorChip li.color-43311000001-34,.colorChip li.color-43311000002-34,.colorChip li.color-43311000003-34,.colorChip li.color-43311000004-34{background-color: #B0A392;}
.colorChip li.color-433110-36,.colorChip li.color-43311000001-36,.colorChip li.color-43311000002-36,.colorChip li.color-43311000003-36,.colorChip li.color-43311000004-36{background-color: #AB8168;}
.colorChip li.color-433110-56,.colorChip li.color-43311000001-56,.colorChip li.color-43311000002-56,.colorChip li.color-43311000003-56,.colorChip li.color-43311000004-56{background-color: #6E7259;}
.colorChip li.color-433110-69,.colorChip li.color-43311000001-69,.colorChip li.color-43311000002-69,.colorChip li.color-43311000003-69,.colorChip li.color-43311000004-69{background-color: #2E323B;}
.colorChip li.color-435221-09,.colorChip li.color-43522100001-09,.colorChip li.color-43522100002-09,.colorChip li.color-43522100003-09,.colorChip li.color-43522100004-09{background-color: #333033;}
.colorChip li.color-435221-68,.colorChip li.color-43522100001-68,.colorChip li.color-43522100002-68,.colorChip li.color-43522100003-68,.colorChip li.color-43522100004-68{background-color: #484F61;}

/* 240422 追加 */
.product_image_box{
  display: flex;
  margin-left: auto;  
  margin-right: auto;
  @media screen and (min-width: 813px) {
    max-width: calc((624 / 1176)* 100%);
  }
}
.product_image{
  width: 100%;
}
.ariake-swiper-area{
  max-width: 1320px;
  margin-left: auto;
  margin-right: auto;
}
.adamscottvideo__body {
  text-align: center;
  line-height: 1.5;
  font-size: 14px;
  padding: 0 4vw;
}
.video-block {
  @media screen and (min-width: 813px) {
    max-width: calc((624 / 1176)* 100%);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 82px;
  }
}